#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.7
visibility:           public
id:                   swagger2-2.8.7-4fgHSnD0BVJAheSAsMiZy8
key:                  swagger2-2.8.7-4fgHSnD0BVJAheSAsMiZy8
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  bfb7a33629eac6b303bda40f74d69b8a
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.7-4fgHSnD0BVJAheSAsMiZy8
depends:
    QuickCheck-2.14.3-DAn0LMacIHzJut6JKwFNdl
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    aeson-pretty-0.8.9-5Tm0uL3qBZ1EdqAK7fmhpk base-4.15.1.0
    base-compat-batteries-0.12.2-KSvgDkET5mG7wV4IFMNxKZ
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq
    generics-sop-0.5.1.3-H9qVllr9LC45ksQ0DetpwL
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    http-media-0.8.1.0-FApkK4tBd9I43VI6uILeiM
    insert-ordered-containers-0.2.5.3-4fyQIm6ZiI8JKcj8z24wku
    lens-5.2.3-A4jq1zRTTDpJs4RZBLF7I7 mtl-2.2.2
    network-3.1.4.0-9Bfooq2NUZQBZiFYQuYMVQ
    optics-core-0.4.1.1-5FcboL3du43EysOlszhkQT
    optics-th-0.4.1-2ZBOSjf19brJg1Ef0xRP2S
    scientific-0.3.7.0-7992hTQSngN1mZw90JzZGW template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    uuid-types-1.0.5.1-Ks0AMBm1kZ9G67sts06I3x
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

